Subject: Re: cygwin.dll for NT3.51?
From: [email-masked] (Ed Huott)

15 Jan 1997 09:32:26 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
In-reply-to: Your message of "on, 15 jan 1997 09:44:03 +0100 ."
             <[email-masked]> 
Original-Sender: [email-masked]

In message <[email-masked]>, Ingerun Syren writes:
>I would like to have access to a unix shell on NT, 
>so I tried down loading cygwin.dll 
>from ftp://ftp.cygnus.com/pub/gnu-win32/latest/ 
>but having done so I failed to run bash.exe and 
>sh.exe. The error message told me cygwin.dll 
>was not an NT image.
>

I am running the 17.1 release of bash and the cygwin.dll on NT 3.51
with no problems.  I don't recall having to do anything special
outside of following the instructions contained in the various README
and FAQ files for installing the binaries.

<ED>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".